Bug 1472297 - Unidecode 0.04.21 is available
Unidecode 0.04.21 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: python-unidecode (Show other bugs)
28
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: pjp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 07:57 EDT by Sergio Monteiro Basto
Modified: 2018-02-20 10:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2017-07-18 07:57:35 EDT
Unidecode 0.04.21 is available  please update the package , the actual version have more than 3 years ( 2014-05-11T18:36:25 )
Comment 1 Fedora End Of Life 2018-02-20 10:38:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Note You need to log in before you can comment on or make changes to this bug.